@charset "utf-8";
/*Glyph icomoon*/
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-5jbj5q');
	src:url('../fonts/icomoon.eot?#iefix-5jbj5q') format('embedded-opentype'),
		url('../fonts/icomoon.woff?-5jbj5q') format('woff'),
		url('../fonts/icomoon.ttf?-5jbj5q') format('truetype'),
		url('../fonts/icomoon.svg?-5jbj5q#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/*Glyph media center header & footer*/
.icon-media:before {
	content: "\e600";
}
/*/.Glyph icomoon*/

/*------------------------------------------------------------*/

/* CSS Générale */
.body-color-1{
	background: #f2f2f2; /*couleur pricipale body template formation*/
}

*,
h1,
h2,
h3,
h4,
h5,
h6{
	font-family: 'Asap', sans-serif;
}

h1{
	margin: 15px;
	font-size: 1.5em;
}

h2{
	font-size:2em;
}

h3{
	font-size: 1.3em;
	margin-top:0;
}

h4{
	font-size: 1.15em;
}

h5{
	font-size: 0.9em;
}

a:active, a:focus
{
   outline:none;
}

.bold{
	font-weight: bold;
}

.font-1em{
	font-size: 1em;
}

.text-color-1{
	color: #399cc8; /*couleur principale du template formation faire rechercher remplacer pour changer la couleur principale*/
}

.text-color-1-hover:hover{
	color: #399cc8 !important; /*hover pour la couleur principale du template formation*/
	text-decoration: none;
}

.text-black{
	color: #333; /* couleur text courat bloc déroulement de votre formation*/
}

.caps{
	text-transform: uppercase;
}

.no-margin{
	margin: 0;
}

hr{
	margin-left: 35px;
	margin-right: 35px;
}

/*popup de la lightbox */
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 600px;
  margin: 20px auto;
  border-radius: 10px;
}

.live-popup {
	position: relative;
	background: #FFF;
	padding: 20px;
	width:auto;
	max-width: 600px;
	margin: 20px auto;
	border-radius: 10px;
}

/* creer une bordure*/
.border-low,
.divider,
.divider-xs{
	border-bottom: 1px solid #d9d9d9;
}

.divider{
	margin: 10px;
}

.divider-xs{
	padding-top: 35px;
}

.left-border{
	border-right: 1px solid #d9d9d9;
}
/*/.creer une bordure*/

/* /.CSS Générale */

/*------------------------------------------------------------*/

/*header*/

/*------------------*/

/*Menu dans le header*/
header .navbar-default .navbar-nav>li>a{
	color: #FFF;
	font-size: 1em;
	padding: 5px;
	margin:0 10px;
}


.navbar{
	margin-bottom: 0px;
	min-height: 30px;
	font-size:0.8em;
}

/*onglet actif*/
.active{
	margin-top: 5px;
}

.active>a,
.active>a:focus{
	color: #399cc8 !important; /*couleur du actif du template entreprise a changer pour les autres template*/
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus{
	background: #FFF;
	border-radius: 20px;
	height: 20px;
	padding-top: 0px;
	margin:0 20px;
}

.navbar-default .navbar-nav>li>a:hover,
.dropdown-menu>li>a:hover{
	color: #399cc8; /*couleur du hover template entreprise a changer pour les autres template*/
}

header .navbar-default .navbar-nav>li>a:hover, header .navbar-default .navbar-nav>li>a:focus {
    color: #A9DBF1; /*couleur du hover menu top a changer pour les autres template*/
   
}

header .navbar-default .navbar-nav .customer-acces>a:hover{
	color: #399cc8; /*couleur du hover accès client*/
	
	}


.navbar-default .navbar-nav>li.color a{
	color: #399cc8; /*couleur du hover template entreprise a changer pour les autres template*/
	padding:15px; 
	line-height:20px; 
	}
/*/.onglet actif*/

.icon-media{ /*pour les glyph header et footer*/
	font-size: 1.5em;
	margin-right: 10px;
}

.glyphicon-lock{
	margin-right: 10px;
}

/* bouton acces client */
header .navbar-default .navbar-nav .customer-acces>a{
	background: #fff;
	color: #399cc8; /*couleur du bouton acces client a changer pour les autres template */
	border-radius: 0 0 10px;
	margin: 0;
	padding: 7px 10px 5px;
}
/* /.bouton acces client */

.nav-head{
	border-radius: 0 0 10px 10px;
	background-color: rgba(255, 255, 255, 0.5);
	background-image: inherit;
	border: none;
}
/*/.Menu header*/

/*bulle dans la selection de la langue*/
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus,
.dropdown-menu>li>a:hover{
	background: #fff;
	color: #399cc8;
	border-radius: 10px;
}

/*------------------*/

/*Menu header xs*/
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{
background: none;/*suppression background hover*/
}

/*/.Menu header xs*/

/*------------------*/

/* background et logo*/
header{
	background:url(../images/header-bg.png) center -10px no-repeat #399cc8;
	height:130px;
}

.logo-head{
	margin-top: 10px;
	margin-bottom: 0;
	padding-bottom: 10px;
}
/* /.background et logo*/

/*/.header*/

/*------------------------------------------------------------*/

/*navigation desktop */
.menu .navbar-default{
	background: #FFF;
	z-index:10;
	-moz-box-shadow: 0px 2px 10px -3px #656565;
	-webkit-box-shadow: 0px 2px 10px -3px #656565;
	-o-box-shadow: 0px 2px 10px -3px #656565;
	box-shadow: 0px 2px 10px -3px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=180, Strength=4);
}

.menu .navbar{
	border-radius: 0;
	border: none;
}

.menu .navbar .navbar-nav{
	display: inline-block;
	float: none;
	font-size: 1.3em;
}

.menu .navbar .navbar-collapse{
  text-align: center;
}


.dropdown-menu{
	background-color: rgba(255, 255, 255, 0.7);
	border-radius: 0 0 10px 10px;
	border: none;
}

.glyphicon-home{
	margin-right: 5px;
}

.panel-group .panel{
	border-radius: 0;
	border: none;
}
/*/.navigation desktop */

/*------------------*/

/*/.navigation mobile */
.menu-xs-head{
	font-size: 1.8em;
	margin: 15px;
}

.menu-xs {
	position: relative;
	z-index: 1;
	-moz-box-shadow: 0px 2px 10px -3px #656565;
	-webkit-box-shadow: 0px 2px 10px -3px #656565;
	-o-box-shadow: 0px 2px 10px -3px #656565;
	box-shadow: 0px 2px 10px -3px #656565;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=180, Strength=4);
}

.menu-xs-head a:hover{
	text-decoration: none;
}

.main-menu .dropdown{
	}
/*/.navigation desktop */

/*------------------------------------------------------------*/

/*carousel*/

/*bordure et fond titre h1*/
.carousel{
	background: #e1eded;
}

.carousel p{
	display: inline;
}

.carousel-caption{
	text-shadow: none;
	background: rgba(0,0,0,0.5);
	border-radius: 10px;
	padding: 0;
	margin: 0;
}
/*/.bordure et font titre h1*/

/*------------------*/

/*panneau bloc formulair et appel*/

.bloc-ask {
	position: relative;
	z-index: 9;
}

.panel-heading{
	display: block !important;
	opacity: 1 !important;
	height: 100% !important;
	margin: 0 !important;
	padding: 10px 15px !important;
}

.ask-glyphicon{
	margin-left: 10px;
}

.panel-title>p{
	display: inline;
}

.ask-form{
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
}

.ask-form-glyph{
	background: #399cc8; /*couleur du template entreprise a changer pour les autres template*/
	min-width: 25px;
	height: 25px;
	color: #FFF;
	padding: 5px 6px;
	font-size: 0.9em;
	border-radius: 50%;
}

.ask-form .panel-group {
	padding-bottom: 15px;
	padding-top: 10px;
}

.panel-group .panel-heading+.panel-collapse .panel-body{
	border: none;
	background:#FFF;
}

.panel-title a{
	margin-left: 5px;
}

.panel-element{
	font-weight: normal;
}

/*---XS&SM---*/

.panel-default>.panel-heading-xs{
	background-color: #fff;
}

.ask-frame-md{
	background: #FFF;
	color: #399cc8; /*couleur du template a changer pour les autres template*/
	border-radius: 0 0 10px 10px;
}

.ask-frame-md .panel,
.ask-frame-md .panel-default>.panel-heading,
.ask-frame-xs .panel,
.ask-frame-xs .panel-default>.panel-heading{
	background: none;
	border: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	filter: none;

}

.ask-panel-xs{
	display: block !important;
	opacity: 1 !important;
	height: 100% !important;
	padding: 0 !important;
	margin: 20px 0 20px 10px !important;
}

.panel-body-xs{
	padding: 0 15px;
}


.ask-xs{
	position: fixed;
	bottom: 0;
	width: 100%;
	padding: 0;
	z-index: 99;
}
.ask-xs-title{
	background: #399cc8; /*couleur du template entreprise a changer pour les autres template*/
	border-radius: 10px 10px 0 0;
	color: #FFF;
	-moz-box-shadow: 1px 1px 10px 0px #656565;
	-webkit-box-shadow: 1px 1px 10px 0px #656565;
	-o-box-shadow: 1px 1px 10px 0px #656565;
	box-shadow: 1px 1px 10px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=90, Strength=10);
	font-size: 1.5em;
	padding-bottom: 10px;
}

.ask-xs-title a:hover{
	color: #FFF;
	text-decoration: none;
}

.panel-xs{
	padding-bottom: 0;
}

.panel-heading-xs{
	color:#FFF;
	background: #399cc8; /*couleur du template entreprise a changer pour les autres template*/
}
/*---/.XS&SM---*/
/*/.panneau bloc formulair et appel*/

/*------------------------------------------------------------*/

/*bloc milieu grantie/flexible...*/

.title{
	margin-top: 15px;
	margin-bottom: 5px;
}

.middle{
	padding-top: 20px;
	margin-bottom: 50px;
}

.high-part{
	padding-bottom: 10px;
	padding-top: 35px;
}

.low-part{
	padding-top: 35px;
}

/*bloc milieu grantie/flexible...*/

/*------------------------------------------------------------*/

/*bloc drapeau*/
/* centered columns styles pour centrer des éléments nombreux, comme les drapeaux/*/
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
/* /.centered columns styles */

/*cadre blanc simple drapeau et */
.white-frame{
	background: #FFF;
	margin-bottom: 50px;
	padding: 20px;
}

.flag{
	border-right: solid 1px #EEE;
}

.img-responsive{
	min-width: 31px;
}
/*/.bloc drapeau*/

/*------------------------------------------------------------*/

/*bloc testy*/
.testimony{
	border-radius: 10px;
	background: #399cc8; /*couleur du template entreprise a changer pour les autres template*/
	color: #FFF;
	padding: 15px 0;
	margin-bottom: 50px;
	padding-top: 30px;
	font-size: 1.15em;
}

.sign{
	font-size: 1.1em;
	margin-top: 10px;
}

.image-testimony{
	margin-left: 20px;
}

blockquote{
	border: none;
}
/*/.bloc drapeau*/

/*------------------------------------------------------------*/

/*bloc déroulement formation*/

.number{
	font-size: 2em;
	margin: 0;
}

.title-formation-progress-xs{
	font-size: 1.6em;
	margin-top: 0;
	margin-bottom: 25px;
}

.formation-progress{
	padding-top: 25px;
	padding-bottom: 50px;
	background: #FFF;
}

.formation-progress-img{
	max-width: 90px;
}

.formation-progress a:hover{
	text-decoration: none;
}

.formation-progress li{
	display: inline-block;
	width: 130px;
	vertical-align: top;
	margin-right: 25px;
	margin-left: 25px;
	font-size: 1.2em;
}

.formation-progress-divider{
	margin-top: 10px;
	margin-bottom: 25px;
	padding: 0;
	color: #e5e5e5;
}

.formation-progress-info{
	background: url(../images/TL-process.png) center no-repeat;
	font-size: 1.2em;
}

.formation-progress-info-xs{
	font-size: 1.2em;
}

/*supprime la bordure du bouton sous chrome*/
button:focus {
	outline:0;
}

.formation-progress-btn{
	border-radius: 25px;
	background: url(../images/cta-bg.png) left;
	border: 0px;
	width: 75%;
	color: #FFF;
	margin-top: 25px;
	font-size: 1.2em;
}

.formation-progress-btn-a{
	color: #FFF;
}

.formation-progress-btn p{
	margin: 10px;
}

/*tooltip bloc déroulement de votre formation*/
.tooltip-inner{
	color: #000;
	background: #fff;
	-moz-box-shadow: 1px 1px 10px 0px #656565;
	-webkit-box-shadow: 1px 1px 10px 0px #656565;
	-o-box-shadow: 1px 1px 10px 0px #656565;
	box-shadow: 1px 1px 10px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=5);
	padding: 15px;
}

.tooltip.bottom .tooltip-arrow {
	border-bottom-color: #fff;
}
/*/.tooltip bloc déroulement de votre formation*/

/*/.bloc déroulement formation*/

/*------------------------------------------------------------*/

/*footer*/
footer{
	background: #262626;
	color: #FFF;
}

.text-footer{
	color: #a0a0a0;
	font-size: 0.8em;
}

.text-footer:hover{
	color: #a0a0a0;
}

footer ul{
	list-style-type: none;
}

.logo-social li{
	padding-top:15px;
}

.footer-up{
	padding-top: 20px;
}

.nav > li > a:hover{
	background-color: inherit;
}

.footer-title{
	margin-bottom: 15px;
	padding-bottom: 15px;
	padding-top: 22px;
	font-size: 1.1em;
}

.blog-title{
	padding-bottom: 20px;
}

.footer-title img{
	margin-top: -20px;
}

.logo-social{
	padding: 0px;
}

footer li{
	padding: 0;
	margin: 0;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.footer-divider{
	border-bottom: 1px solid #3a3a3a;
}

footer .nav>li>a{
	color: #FFF;
	padding-left: 0;
}

/*cadre pour liens blog*/
footer .testimony{
	background: #FFF;
	margin: 0;
	padding: 10px 0;
}

/*mention legales etc*/
.foot{
	background: #1a1a1a;
	padding-bottom: 20px;
	padding-top: 20px;
}

.foot-xs{
	padding-bottom: 110px;
	padding-top: 20px;
}

.foot, .foot a, .foot-xs, .foot-xs a{
	color: #4d4d4d;
}

.foot-margiin{
	margin: 10px;
}

/*/.footer*/

/*------------------------------------------------------------*/

/*CSS pour Mobile*/
@media screen and (max-width: 767px) {
	
	/*CSS pour le header plaement du logo et du menu xs*/
	/*/.Header*/
	header{
		background-position: -990px -43px;
		height:100%;
	}
	
	header img{
		max-width: 180px;
	}
	
	.logo-head{
		margin-top: 0;
		padding-left: 10px;
	}
	/*/.Header*/
	
	/*Menu*/
	.nav-xs{
		position: absolute;
		z-index: 100;
		top: 35px;
	}
	.nav-xs .navbar-collapse{ /*ombre menu déroulé*/
		-moz-box-shadow: 0px 2px 10px -3px #656565;
		-webkit-box-shadow: 0px 2px 10px -3px #656565;
		-o-box-shadow: 0px 2px 10px -3px #656565;
		box-shadow: 0px 2px 10px -3px #656565;
		filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=180, Strength=5);
	}
	
	.navbar-header{
		position: relative;
	}
	
	.nav-head{
		background-color: rgba(255, 255, 255, 0);
	}
	
	.navbar-toggle .icon-bar{
		width: 32px;
		height: 3px;
		border-radius: 1px;
		margin-bottom: 7px;
	}

	.navbar-toggle{
		position: relative;
		top: -15px;
		left: 8px;
		float: none;
		padding: 0;
		margin: 0;
		border-radius: 0;
	}

	.navbar-default .navbar-toggle {
		border: none;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.navbar-collapse{
		background-color: rgba(255, 255, 255, 0.8);
		color: #399cc8; /*couleur du template entreprise a changer pour les autres template*/
		border-radius: 0 0 10px 0;
	}
	
	.navbar-nav {
		margin: 7.5px -15px 1px;
	}
	
	header .navbar-default .navbar-nav>li>a, .dropdown-menu>li>a {
		color: #399cc8; /*couleur du template entreprise a changer pour les autres template*/
		font-size: 1.2em;
		padding: 5px;
		margin: 0 10px;
	}
	
	header .navbar-default .navbar-nav .customer-acces>a{
		padding: 15px 5px 15px;
		margin: 0 0 0 10px;
	}
	
	.visible-xs, tr.visible-xs, th.visible-xs, td.visible-xs {
		padding-left: 0;
	}
	
	/*/.Menu*/
	
	/*/.CSS header et menu*/
	
	/*CSS pour le cadre central en mobile pour affichage deux col glyph à gauche text à droite*/
	.glyph-middle-xs{
		float: left;
		margin-left: 10%;
	}
	
	.title-xs{
		text-align: left;
		margin-left: 40%;
		margin-top: 0;
	}
	
	.middle-text-xs{
		text-align: left;
		margin-left: 40%;
		margin-bottom: 25px;
	}
	
	/*suppression bordure bas*/
	.border-low{
		border: none;
	}
	/*suppression bordure gauche*/
	.left-border{
		border: none;
	}
	/*/.fin CSS pour cadre central*/
	
	/*CSS placement carousel*/
	.carousel-caption {
		right: 1%;
		left: 1%;
		bottom: 10px;
	}
	
	.carousel-image-1 {
		position: relative;
		right: -15%;
	}
	
	h1{
		font-size: 1.1em;
		margin: 10px 10px;
	}
	/*/.CSS placement carousel*/
	
	/*CSS bloc contact*/
	.ask-xs-title {
		font-size: 1.3em;
	}
	/*correction du decallage du au js lkw*/
	.LnkWcbForm-trigger .glyphicon-chevron-right{
		margin-right: 10px;
	}
	/*/.CSS bloc contact*/
	
	/*correction drapeau*/
	.flag-img{
		min-width: 28px;
		margin-left: -17px;
	}
	/*/.correction drapeau*/
	
	/*correction CTA essai*/
	.formation-progress-btn {
		width: 100%;
		font-size: 1em;
	}
	/*/.correction CTA essai*/

	.panel-heading{
		padding: 0px 15px !important;
	}
}
/*CSS modile*/

/*correction affichage en moins de 400px mobile en 320*/
@media screen and (max-width: 380px) {
	.carousel-image-1 {
		right: -15%;
	}
	.col-xs-offset-1{
		margin-left: 33.333333% !important;
	}
}
/*/.correction affichage image slid en 320*/


/*CSS pour tablette*/
@media screen and (max-width: 1024px) and (min-width: 768px){
	/*CSS alignement de la navbar sous le header*/
	.menu .navbar .navbar-nav{
		font-size: 1.2em;
	}
	
	.nav>li>a{
		padding: 10px 10px;
	}
	
	.navbar-collapse{
		padding-left: 5px;
		padding-right: 5px;
	}
		.navbar-default .navbar-nav>li.color a{padding:10px 0 10px 0;}

	/*/.alignement de la navbar sous le header*/
	
	/*CSS placement carousel*/	
	.carousel-image-1 {
		position: relative;
		right: 15%;
	}
	
	.carousel-caption {
		right: 48%;
		left: 2%;
		bottom: 40px;
	}
	.carousel .img-responsive{
		min-width: 120%;
	}
	/*/.CSS placement carousel*/
	
	/*bloc formation*/
	.formation-progress-text, .number{
		padding: 0;
	}
	
	.formation-progress-info-xs {
		background: url(../images/tl-process-sm.png) 155px -50px no-repeat;
	}
	
	.divider-sm{
		width: 0;
	}
	/*/.bloc formation*/
	
}
/*/.CSS tablette*/

/*-------------------------------------------------------------------------------------------------*/

/*-------------Effet boutons-------------*/

.button-hub{
	background: #399cc8 no-repeat;
}

.button-entreprise{
	background: #009EE0 no-repeat;
}

.button-particuliers{
	background: #8b4b86 no-repeat;
}

.button-dif{
	background: #5f8f39 no-repeat;
}

/*bouton*/
.cta-solution{
	height: 117px;
	line-height:117px;
	font-size: 1.3em;
	margin: 2% 0 0 2%;
	background-position: -280px 0;
	-webkit-transition: background-position 1s ease;
	-moz-transition: background-position 1s ease;
	-ms-transition: background-position 1s ease;
	-o-transition: background-position 1s ease;
	transition: background-position 1s ease;
}
.cta-solution h4 {
	vertical-align:middle;
	line-height:1em;
	width:85%;	

	}
	
	

/*effet survol*/
.cta-solution:hover{
	text-decoration: none;
	border-bottom: 5px solid #fff;
	-moz-box-shadow: 0px 5px 5px -5px #656565;
	-webkit-box-shadow: 0px 5px 5px -5px #656565;
	-o-box-shadow: 0px 5px 5px -5px #656565;
	box-shadow: 0px 5px 5px -5px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=180, Strength=5);
	background-image: url(../images/shine.png);
	background-position: 280px 0;
}

.hover-acces-client img{-webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -o-transition: all 1s ease; /* IE 9 */
    -ms-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
    max-width: 100%;
}
		
.hover-acces-client:hover img{
	-webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
	
}

/* just apply some height and width to the wrapper.*/
.hover-acces-client {
  width:286px;
  height:117px;
  overflow: hidden;
  display:block;
  margin:0 auto;
}

.row-cta-solution a:hover, .row-cta-solution a:focus{
	text-decoration: none!important;
}

/*-------------/.Effet boutons-------------*/

/*-------------------------------------------------------------------------------------------------*/

/*-------------Skin formulaire rappel-------------*/

.LnkWcbForm-background-container{
	background: #000;
	width: 100%;
	height: 100%;
	cursor: pointer;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.LnkWcbForm-container-pos {
	position: fixed !important;
	width: 345px !important;
	z-index:1500;
	top: 8% !important;
	margin-left: 10%;
}

.LnkWcbForm-container { 
	position:relative;
	background: #FFF;
	z-index:1500;
	/*Ombre*/
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.8);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.8);
	border-radius: 10px;
	max-height: 86%;
}

.LnkWcbForm-blocLogo{
	background: url(../images/telelangue-form-head.png) center no-repeat;
	width: 90%;
	height: 70px;
	z-index: 1501;
	border-bottom: 1px solid #ddd;
	margin: auto;
}

.champ-wcb-choix{
	display: block;
	float: left;
	margin: 0px 10px 0px 10px;
}

.champ-wcb {
	margin: 0.5em 0;
	display: block;
	width: 100%;
	padding-left: 20px;
}

.champ-wcb p{
	margin: 0;
}

.champ-wcb label{
	z-index: 900;
	position: relative;
	margin-left: 5px;
}

.LnkWcbForm-text h1 {
	margin: 20px 8px 13px 0px !important;
	font-size: 1em;
	padding-left: 20px;
}

.LnkWcbForm-text h1>span{
	display: block;
}

.panneau-date-differe {
	display: block;
	position: relative;
	top: 118px;
	left: 0px;
	width: 100%;
	height: 118px;
	background: #ddd;
	z-index: 900;
	border-radius: 0 0 10px 10px;
}

#LnkWcbForm{
	max-width: 100%;
}

.LnkWcbForm-bt-valider {
	width: 60px !important;
	border: none;
	background: #399cc8;
	color: #fff;
	border-radius: 5px;
	min-height: 35px;
	position: relative;
	bottom: 27px;
	left: 162px;
	padding: 1px 6px 1px 6px !important;
	z-index: 900;
}

.LnkWcbForm-input-tel {
	margin-right: 20px;
	border-radius: 5px;
	border: 1px solid #aaa;
	padding: 5px;
	display: block;
	position: relative;
	top: 8px;
	max-width: 145px !important;
	z-index: 900;
}

.clear{
	height: 0px;
}

fildset{
	padding-left: 10px !important;
}

.LnkWcbForm-closer{
	background: #399cc8; /*couleur du template a changer pour les autres template*/
	border-radius: 50% !important;
	width: 22px !important;
	height: 22px !important;
	text-align: center;
	color: #fff;
	position: relative !important;
	left: 98% !important;
	bottom: 10px !important;
	cursor: pointer;
}

.status-bar{
	margin-left: 20px;
}

.LnkWcbPoweredBy{
	display: none;
}

.lnk-wcb-date {
	margin-left: 9px;
	margin-bottom: 2%;
	border-radius: 5px;
	border: 1px solid #ddd;
	max-width: 30%;
}

.LnkWcbDateDiff, 
.lnkWcbForm-select-btn {
	position: relative;
	bottom: 100px;
	margin-left: 20px;
}

.lnkWcbForm-select-btn{
	margin-top: 5px;
}

.lnk-wcb-hours,
.lnk-wcb-minutes {
	border-radius: 5px;
	margin-left: 5px;
}

.errors{
	color: #399cc8;
}

.cacher .LnkWcbDateDiff,
.cacher .lnkWcbForm-select-btn {
	display: none;
}

@media screen and (max-width: 420px){
	
	.LnkWcbForm-container-pos {
		width: 286px !important;
		margin: 0 auto;
		top: 3% !important;
	}
	
	.LnkWcbForm-blocLogo {
		width: 100%;
	}
	
	.panneau-date-differe {
		top: 140px;
		height: 140px;
	}
	
	.LnkWcbForm-bt-valider {
		bottom: 32px;
		right: -160px;
	}
	
	.LnkWcbDateDiff, 
	.lnkWcbForm-select-btn {
		position: relative;
		bottom: 100px;
		margin-left: 20px;
	}
}

@media screen and (max-width: 962px) and (min-width: 420px){
	.LnkWcbForm-container-pos {
		margin-left: auto;
		margin-right: auto;
	}
	
	.LnkWcbForm-bt-valider{
		bottom: 32px;
	}
}
/*-------------/.Skin formulaire rappel-------------*/

/*-------------------------------------------------------------------------------------------------*/

/*-------------Skin formulaire mobile-------------*/
.zdt{
	margin: 0 0 15px 15px;
}

.zdt select, .zdt input{
	margin: 0 0 15px 15px;
}

.mobile-form{
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	display: table;
	min-width: 80%;
}

.ico-mail{
	margin-right: 10px;
}

.consigne{
	padding-bottom: 15px;
	border-bottom: 1px solid #ddd;
	font-size: 1.1em;
}

.mfp-close{
	border-radius: 50%;
	background: #399cc8 !important; /*couleur du template a changer pour les autres template*/
	color: #fff !important;
}

.bt{
	color: #fff;
	background: #399cc8; /*couleur du template a changer pour les autres template*/
	border: none;
	border-radius: 10px;
	position: absolute;
	right: 25px;
	bottom: 30px;
}

.bt-presse{
	color: #fff;
	background: #399cc8; /*couleur du template a changer pour les autres template*/
	border: none;
	border-radius: 10px;
	display:block;
	margin:0 auto;
}

.mandatory-field-xs{
	border-top: 1px solid #ddd;
	padding-top: 15px;
}
/*-------------/.Skin formulaire mobile-------------*/

/*-------------------------------------------------------------------------------------------------*/

/*CSS pour la page success stories */

/*caption carousel*/
.caption-success{
	width: 52%;
	left: 10%;	
}

/*bloc secteur*/
.success-sect {
	margin-bottom: 50px;
	margin-top: 10px;
}

.list-no-style {
	list-style: none;
	padding: 0;
}

.my-tab .active {
	font-weight: bold;
	color: #399cc8; /*couleur principale du template faire rechercher remplacer pour changer la couleur principale*/
	margin-top: 0;
}

.success-li {
	padding-bottom: 10px;
	padding-top: 5px;
}

.success-logo-right-border {
	border-right: 1px solid #ddd
}

.success-logo-border-low {
	border-bottom: 1px solid #ddd
}

.logo-active{
	margin-top: 12%;
}

.fade {
	-webkit-transition: opacity 1.5s ease;
	-moz-transition: opacity 1.5s ease;
	-o-transition: opacity 1.5s ease;
	transition: opacity 1.5s ease;
}
/*/.bloc secteur*/

/*Etudes de cas*/
.subtitle-success {
	margin: 15px 0 10px;
}

.success-block {
	margin: 25px 0 0;
}

.success-more {
	border: 2px solid #ddd;
	padding: 4px;
	display: block;
	margin: 5px 35px 15px;
	text-align: center;
	border-radius: 50px;
}

.success-history {
	display: block;
	padding-left: 35px;
	padding-right: 35px;
	min-height: 80px;
}

.success-media {
	display: block;
	padding-left: 35px;
	padding-right: 35px;
	min-height: 40px;
}

.success-title {
	margin: 15px 35px 5px;
}
/*/.Etudes de cas*/

/*OPCAS*/
.success-opcas-img {
	margin-right: 2%;
	margin-left: 2%;
	width: 6%;
}
/*/.OPCAS*/

/*Quality*/
.success-quality-img{
	border-right: 1px solid #ddd;
	width: 108%;
}
.tim{
	margin-left: 8%;
}
/*/.Quality*/

/*compatibilité*/
.success-comp-img {
	margin-right: 3%;
	margin-left: 3%;
}

.border-comp {
	border-right: 1px solid #ddd;
}
/*/.compatibilité*/

/*bonton contact seul*/
.cta-contact-btn {
	border-radius: 25px;
	background: url(../images/cta-bg.png) left;
	border: 0px;
	width: 75%;
	color: #FFF;
	font-size: 1.2em;
	margin-bottom: 50px;
}

.cta-contact-btn p{
	margin: 10px;
}
/*/.bonton contact seul*/

/*format tablette*/
@media screen and (max-width: 1024px){
	/*carousel caption*/
	.caption-success {
		width: 50%;
		left: 2%;
	}
	/*/.carousel caption*/
	
	/*bloc secteur*/
	.list-no-style {
		padding-left: 10px;
	}
	
	.logo-active{
		margin-top: 0;
	}
	
	.success-border-low-sm {
		border-bottom: 1px solid #ddd;
	}
	.success-logo-right-border {
		border-right: none;
	}
	/*/.bloc secteur*/
	
	/*suppression border droite dans bloc quality et compatilité*/
	.success-quality-img,
	.border-comp {
		border-right: none;
	}
}

/*CSS pour la page success stories */

/*-------------------------------------------------------------------------------------------------*/

/*CSS pour le template deux colonnes*/

.two-col{
	margin-top: 50px;
}

.margin-article{
	margin-bottom: 25px;
}

.two-col h1,
.two-col h2,
.two-col h3{
	margin: 0 0 25px 0;
}

.two-col h1{
	font-size: 2.2em;
}

/*CSS pour le template deux colonnes*/

/*-------------------------------------------------------------------------------------------------*/

/*CSS home hub*/

/*CSS pour le menu "formations" déroulant desktop*/
.hover-menu{
	display: none;
	list-style: none;
	padding: 0 10%;
	position: absolute;
	background: #fff;
	-moz-box-shadow: 0px 4px 10px -3px #656565;
	-webkit-box-shadow: 0px 4px 10px -3px #656565;
	-o-box-shadow: 0px 4px 10px -3px #656565;
	box-shadow: 0px 4px 10px -3px #656565;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=180, Strength=4);
	text-align: left;
	top: 50px;
	text-transform: none;
}

.hover-menu a{
	color: #777;
}
.hover-li{
	margin: 10px 0;
	width: 135px;
}

.hover-formation:hover .hover-menu{
	display: block;
}


/*/.CSS pour le menu "formations" déroulant desktop*/

/*CSS pour bloc contact*/
.ask-hub-home{
	margin-right: 15px;
	max-width: 380px;
}
/*/.CSS pour bloc contact*/

/*CSS pour boutons*/
.button-hub-font{
	font-size: 0.9em;
}

.row-cta-solution h4,
.row-cta-solution span{
	display: inline-block;
	color: #FFF;
}

.cta-solution-hub{
	padding-top: 0px;
	margin: 2% 2% 0;
}

.bloc-button-hub{
	margin-top: 27px;
}

.glyph-cta-hub{
	top: 0px;
}
/*/.CSS pour boutons*/

/*CSS pour le slide*/
.carousel-caption-hub {
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 0 10px 10px 0;
	padding: 10px;
	display: inline-block;
	position: relative;
	left: 52px;
	height: 80px;
}

.carousel-bt{ 
	position: absolute;
	bottom: 15%;
	left: 25%;
}

.carousel-caption-hub.control{
	border-radius: 10px 0 0 10px ;
	height: 80px;
	margin-right: 1px;
	line-height: 65px;
	position: absolute;
	left: 0;
}

.carousel-caption-hub.control a,
.carousel-caption-hub.control a:hover{
	color: #fff;
}

.carousel-caption-hub h2 a,
.carousel-caption-hub h2 a:hover,
.carousel-caption-hub h2{
	color: #fff;
	font-size: 1.2em;
	text-decoration: none;
	margin: 0;
	line-height: 1.5em;
	text-align: left;
	display: block;
}

.popup-360{
	background-color: rgba(0, 0, 0, 0.3);
	border-radius: 10px;
	padding: 4px 10px;
	width: 120px;
}

h2 .popup-360 a,
h2 .popup-360 a:hover,
h2 .popup-360{
	font-size: 0.9em !important;
}
.carousel-inner>.item {
	margin-top: 0;
}

.caption-slide-1,
.caption-slide-2 {
	width: 470px; 
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	min-width: 80%;
	max-width: none;
}

/*/.CSS pour le slide*/

/*CSS pour le bloc "ils nous ont choisi"*/
.choice{
	margin: 50px auto;
}

.choice .white-frame{
	margin-left: auto;
	margin-right: auto;
	float: none;
}

.choice .carousel{
	background: none;
}

.choice .carousel-inner>.item>img,
.choice .carousel-inner>.item>a>img{
	min-width: inherit;
	display: inline;
}

.lazy-sm .slick-prev {
	left: -15%;
	top: 30%;
}

.lazy-sm .slick-next {
	right: -15%;
	top: 30%;
}
/*/.CSS pour le bloc "ils nous ont choisi"*/

/*CSS home hub tablette*/

/*@media screen and (min-width: 768px) and (max-width: 1280px){
	.button-hub-font{font-size:14px;}
}*/

@media screen and (min-width: 768px) and (max-width: 1024px){
	/*CSS menu déroulant "formation"*/
	.hover-menu{
		top: 35px;
	}
	/*/.CSS menu déroulant "formation"*/
	
	/*CSS bloc de bouton formation hub*/
	
	.button-dif h4 {
		top: -4px;
		position: relative;
	}
	
	.button-dif .glyphicon {
		top: 2px;
	}
	/*CSS bloc de bouton formation hub*/
	
	/*CSS carousel hub*/
	.carousel-bt {
		left: 5%;
	}
	
	.carousel-inner>.item>img, .carousel-inner>.item>a>img {
		position: relative;
		right: 40%;
	}
	/*/.CSS carousel hub*/
	#waterwheel-carousel {
		width:75%;
		height:80px;
		position:relative;
		clear:both;
		margin: 40px auto 0;  
		background: #fff;
	}

}
/*/.CSS home hub tablette*/
/*/.CSS home hub */

@media screen and (min-width: 768px) and (max-width: 991px){
	/*CSS menu déroulant "formation"*/
	.button-dif {
		top: 0px;
		padding-top:50px;
	}	
}

@media screen and (max-width: 767px) {
	.choice .white-frame {
		width: auto;
	}
}